- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_ElementContentTestClass;'
    name: 'Element Content Test Class'
    index: 47
    description: the Element Content test class is the target to be abused by EC attribute submit update tests
    customTagName: elementContentTestClass

  - elementContentTestClass: '&IDI_ElementContentTestClass_1;'
    index: 1